body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    /* overflow: hidden; */
}

h1 {
    margin-top: -1rem;
    padding: 50px;
    background: url("../img/circle.svg") no-repeat center center;
    font-family: "Contrail One", sans-serif;
    font-size: 4.5rem;
    border-radius: 2.5rem;
    color: #8fc0e5;
    transform: rotate(-4deg) skewY(-6deg)
        /* Combined transform properties */
}

h2 {
    background-color: #08161f;
    font-family: "Contrail One", sans-serif;
    font-size: 2.5rem;
    margin: 0 0 20px -4.5rem;
    padding: 10px 0 8px 20px;
    color: #8fc0e5;
    border: 8px solid #1a2228;
    border-radius: 2.5rem 2rem 2rem 2.5rem;
}

p {
    font-family: "Roboto", serif;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 2.5rem;
    margin: 0 0 10px;
    color: #ddd;
}

.background-layer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.background-layer.black {
    background-color: black;
    background-image: url("../img/stars-b.gif");
    background-repeat: repeat;
}

.background-layer.svg {
    background-image: url("../img/galaxy.svg");
    background-size: cover;
    background-position: center;
}

.content {
    padding: 5%;
    display: flex;
    flex-wrap: wrap;
}

.left-column .sticky-div {
    display: none;
}

.card {
    margin: 0 auto 40px 2.5rem;
    max-width: 900px;
    background: #202a31d0;
    padding: 20px;
    border-radius: 5px 2.5rem 1rem 1rem;
}

.header-card {
    margin: 0 auto 40px 4.5rem;
    max-width: 900px;
    background: transparent;
    text-align: center;
    /* padding:20px; */
    /* border:1px solid red; */
}

.info-card p {
    font-family: "Contrail One", sans-serif;
    font-size: 2.2rem;
    line-height: 3rem;
}

.info-card p::first-letter {
    font-family: "Contrail One", sans-serif;
    font-size: 200%;
}

.footer-card {
    margin: 0 auto 40px 4.5rem;
    max-width: 900px;
    background: transparent;
    padding: 20px 0;
    text-align: center;
    border-radius: 5px;
}

.logo {
    width: 20%;
}

.copycard {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 5px 4rem 4rem 2rem !important;
    background: url("../img/copy.svg") #1b2329 no-repeat center right;
}

.copy {
    float: right;
}

.copy p {
    color: #8faacb;
    font-size: 1rem;
    margin-top: 0.9rem;
    margin-right: 1.2rem;
    font-family: "Contrail One", sans-serif;
    padding: 0;
}

@keyframes rotateLogo {
    1% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.floater {
    position: relative;
    width: 25%;
    margin: 0 auto;
    animation: rotateFloater 50s infinite;
}

@keyframes rotateFloater {
    1% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media (min-width: 1000px) {
    .content {
        flex-wrap: nowrap;
    }

    .left-column {
        flex: 0 0 30%;
        margin-right: 10px;
        position: relative;
    }

    .left-column .sticky-div {
        display: block;
        background: url("../img/q-space.svg") no-repeat;
        position: sticky;
        margin: 0 auto;
        top: 10%;
        width: 350px;
        height: 700px;
        animation: moveUpDown 2s infinite alternate;
    }

    .card {
        margin: 0 auto 40px 4.5rem;
        max-width: 900px;
        padding: 20px;
        border-radius: 5px 2.5rem 1rem 1rem;
    }

    @keyframes moveUpDown {
        0% {
            transform: translateY(0);
        }

        100% {
            transform: translateY(30px);
        }
    }

    .right-column {
        flex: 1;
    }
}

@media screen and (max-height: 800px) {
    .left-column .sticky-div {
        height: 500px;
    }
}